body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  color: #2d3958;
  letter-spacing: -2px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Inter, Verdana, sans-serif;
  font-size: 2rem;
  font-weight: 600;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.75rem;
}

h4 {
  color: #2d3958;
  margin-top: 10px;
  margin-bottom: 5px;
  font-family: Inter, Verdana, sans-serif;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

p {
  margin-bottom: 10px;
  font-family: Inter, Verdana, sans-serif;
  font-size: 13px;
  font-weight: 500;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.navbar-wrapper {
  box-sizing: border-box;
  object-fit: fill;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-right: 0;
  padding-right: 0;
  display: flex;
  position: relative;
}

.navbar-brand {
  height: 100%;
}

.nav-menu-wrapper {
  justify-content: center;
  align-items: center;
  display: inline-flex;
  position: static;
  inset: 0%;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-family: Inter, Verdana, sans-serif;
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-family: Inter, Verdana, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.button-primary {
  float: none;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  vertical-align: text-top;
  background-color: #178d8e;
  border-radius: 10px;
  flex-flow: row;
  margin-top: 0;
  padding: 8px 10px;
  font-family: Inter, Verdana, sans-serif;
  font-size: .9rem;
  line-height: 1rem;
  transition: all .2s;
  display: block;
  position: static;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.navbar-logo-left {
  z-index: 100;
  float: none;
  clear: none;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  mix-blend-mode: normal;
  background-color: #0000;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 0;
  padding-bottom: 65px;
  display: block;
  position: sticky;
  inset: 0% auto auto 0%;
}

.navbar-logo-left-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 20px;
}

.navbar-logo-left-container.shadow-three {
  inset: auto 0%;
  background-color: #fff;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  max-width: 100%;
  height: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding: 10px 50px;
  display: block;
  position: absolute;
  inset: auto 0%;
}

.container {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
  display: flex;
  position: relative;
}

.nav-menu-two {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: left;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  border: 0 solid #686363;
  border-radius: 2px;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  padding-left: 0;
  list-style-type: none;
  display: flex;
  position: relative;
  left: auto;
}

.div-block {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -webkit-text-fill-color: inherit;
  background-clip: border-box;
  flex: 0 auto;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 37px;
  display: block;
  overflow: visible;
}

.list {
  display: flex;
}

.button-login {
  color: #333;
  background-color: #0000;
  font-family: Inter, Verdana, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.button-login:hover {
  color: #178d8e;
}

.text-check {
  color: #333;
  font-size: 16px;
}

.check-arrow-div {
  grid-column-gap: .25rem;
  grid-row-gap: .25rem;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.container-large-2 {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.image-93 {
  width: 16px;
  height: 16px;
  display: block;
}

.pricing-table-monthly {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  opacity: 1;
  justify-content: space-between;
  align-items: center;
  display: none;
}

.basic-table {
  background-color: #fff;
  border: 1px solid #0f172a14;
  border-radius: 20px;
  width: 100%;
  height: auto;
  min-height: 580px;
  padding: 40px 32px;
  transition: transform .45s cubic-bezier(.4, 0, .2, 1), box-shadow, border-color;
  position: static;
  box-shadow: 0 1px 2px #0f172a0a, 0 8px 24px #0f172a0f;
}

.basic-table:hover {
  border-color: #0f172a1f;
  transform: translateY(-4px);
  box-shadow: 0 2px 4px #0f172a0d, 0 16px 32px #0f172a1a;
}

.button-6 {
  color: #fff;
  text-align: center;
  background-color: #178d8e;
  border-radius: .5rem;
  margin-bottom: auto;
  padding-top: 13px;
  padding-bottom: 13px;
  font-size: 14px;
  font-weight: 600;
  transition: background-color .2s ease-in;
  display: block;
  position: static;
  inset: auto 0% 0%;
}

.button-6:hover {
  background-color: #2e9899;
}

.toggle-switch {
  background-color: #fff;
  border: 2px solid #178d8e96;
  border-radius: .62rem;
  justify-content: flex-start;
  align-items: center;
  width: 30rem;
  height: 3rem;
  margin: 4rem auto;
  display: flex;
  position: relative;
}

.monthly-button {
  z-index: 2;
  color: #fff;
  text-align: center;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 100%;
  display: flex;
  position: relative;
}

.monthly-button.monthly {
  z-index: 2;
  color: #333;
  cursor: pointer;
  z-index: 2;
  cursor: pointer;
  height: auto;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1rem;
  display: flex;
  position: relative;
}

.padding-global {
  width: 100%;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.heading-19 {
  color: #2d3958;
  justify-content: center;
  align-items: center;
  margin-bottom: 24px;
  font-weight: 600;
  display: flex;
}

.button-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: auto;
  padding-top: 32px;
  display: block;
  position: static;
  inset: 0 0% auto;
}

.premium-table {
  background-color: #fff;
  border: 1px solid #0f172a14;
  border-radius: 20px;
  width: 100%;
  height: auto;
  min-height: 580px;
  padding: 40px 32px;
  transition: transform .45s cubic-bezier(.4, 0, .2, 1), box-shadow, border-color;
  box-shadow: 0 1px 2px #0f172a0a, 0 8px 24px #0f172a0f;
}

.premium-table:hover {
  border-color: #0f172a1f;
  transform: translateY(-4px);
  box-shadow: 0 2px 4px #0f172a0d, 0 16px 32px #0f172a1a;
}

.pro-content {
  flex-direction: column;
  width: 100%;
  height: 100%;
  min-height: 100%;
  display: flex;
  position: relative;
}

.pricing-section {
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding-top: 0;
  padding-bottom: 140px;
  display: flex;
}

.pricing-section.rounded {
  min-height: auto;
  padding-top: 60px;
  padding-bottom: 60px;
}

.heading-20 {
  color: #2d3958;
  text-align: center;
  letter-spacing: -1px;
  font-size: 40px;
  font-weight: 700;
  line-height: 47px;
}

.pro-table {
  background-color: #fff;
  border: 2px solid #178d8e59;
  border-radius: 20px;
  width: 100%;
  height: auto;
  min-height: 580px;
  margin-bottom: 20px;
  padding: 44px 32px;
  transition: transform .4s cubic-bezier(.4, 0, .2, 1), box-shadow, border-color;
  position: relative;
  box-shadow: 0 2px 4px #178d8e0f, 0 16px 40px #178d8e24;
}

.pro-table:hover {
  transform: translateY(-16px);
  box-shadow: 0 4px 8px #178d8e14, 0 24px 56px #178d8e33;
}

.pricing-table-yearlyy {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.container-large {
  width: 80rem;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.prices-text {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #2d3958;
  justify-content: flex-start;
  align-items: flex-end;
  margin-bottom: 0;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.5rem;
  display: flex;
}

.toggle-bottom {
  color: #333;
  background-color: #178d8e;
  border-radius: .5rem;
  width: 50%;
  height: 100%;
  position: absolute;
}

.premium-content {
  flex-direction: column;
  width: 100%;
  height: 100%;
  min-height: 100%;
  display: flex;
  position: relative;
}

.text-span-5 {
  color: #fff;
  -webkit-text-stroke-color: #0d7243;
  background-color: #07a85e;
  border-radius: 50px;
  margin-left: 0;
  padding: 5px 10px;
  font-size: .8rem;
  line-height: .8rem;
}

.basic-content {
  flex-direction: column;
  width: 100%;
  height: 100%;
  min-height: 100%;
  margin-bottom: 0;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.included-text {
  color: #333;
  margin-bottom: 1rem;
  font-size: 1rem;
  line-height: 1rem;
}

.yearly-button {
  z-index: 2;
  color: #fff;
  text-align: center;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 100%;
  display: flex;
  position: relative;
}

.yearly-button.yearly {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  color: #fff;
  text-align: center;
  cursor: pointer;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: center;
  cursor: pointer;
  align-items: center;
  height: auto;
  margin-top: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1rem;
}

.check {
  opacity: 1;
  text-align: left;
  width: 38px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.text-block-9 {
  color: #178d8e;
}

.pricing-line-break-top {
  height: 75px;
  margin-top: 20px;
  padding-top: 40px;
  padding-bottom: 24px;
  padding-right: 24px;
}

.pricing-grid-wrapper-mobile {
  display: none;
}

.grid-top-sticky {
  z-index: 4;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: repeat(auto-fit, 84px);
  grid-template-columns: 1.5fr 1fr 1fr 1fr;
  position: sticky;
  top: 0;
}

.start-link {
  color: #8c54ff;
  align-items: center;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 10px;
  font-size: 16px;
  text-decoration: none;
  display: flex;
}

.feature-table {
  padding: 100px 3rem;
}

.title {
  color: #178d8e;
  letter-spacing: -.5px;
  font-family: Inter, Verdana, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.help-icon {
  width: 18px;
}

.help {
  opacity: .3;
  text-align: left;
  justify-content: flex-end;
  align-items: center;
  margin-left: 10px;
  display: block;
}

.grid-pricing {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1.5fr 1fr 1fr 1fr;
}

.container-10 {
  width: 100%;
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
}

.discount {
  color: #ffffff80;
  font-size: 14px;
}

.pricing-top {
  background-color: #fff;
  border-bottom: 1px solid #178d8e;
  height: 100%;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 24px;
  position: relative;
}

.pricing-table-cell {
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 40px;
  display: flex;
}

.pricing-line-break {
  border-top: 1px solid #178d8e;
  height: 81px;
  margin-top: 20px;
  padding-top: 44px;
  padding-bottom: 24px;
  padding-right: 24px;
}

.heading-22 {
  color: #178d8e;
}

.text-block-10 {
  font-size: 15px;
  font-weight: 500;
}

.prices-subtext {
  color: #666;
  text-align: left;
  margin-bottom: 1.5rem;
  font-family: Inter, Verdana, sans-serif;
}

.text-block-12 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #666;
  text-align: center;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  font-family: Inter, Verdana, sans-serif;
  display: block;
}

.image-94 {
  width: 100%;
}

.pricing-table-p {
  font-size: 16px;
  font-weight: 600;
}

@media screen and (min-width: 1920px) {
  .container-large-2 {
    text-align: left;
  }
}

@media screen and (max-width: 991px) {
  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .button-primary {
    justify-content: flex-end;
    align-items: center;
    position: absolute;
    left: auto;
    right: 80px;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .container {
    max-width: 728px;
  }

  .nav-menu-two {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .heading-3 {
    padding-top: 0;
    padding-left: 40px;
    padding-right: 40px;
  }

  .section-4 {
    padding-bottom: 50px;
  }

  .container-9 {
    max-width: 728px;
  }

  .footer-content {
    grid-column-gap: 60px;
  }

  .background-video {
    object-fit: contain;
    min-width: 100%;
    height: 100%;
    min-height: 100%;
    overflow: hidden;
  }

  .div-block-15, .div-block-16 {
    inset: 0% auto;
  }

  .nn-text {
    font-size: 1.5rem;
    line-height: 1.75rem;
  }

  .nn-heading {
    font-size: 2.5rem;
    line-height: 2.8rem;
  }

  .quick-stack-4 {
    padding-top: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .lottie-animation, .lottie-animation-2, .lottie-animation-6 {
    height: auto;
  }

  .heading-16 {
    text-align: left;
    font-size: 2.5rem;
    line-height: 2.6rem;
  }

  .horizontal-scroll-wrap, .button-login {
    display: none;
  }

  .div-block-27 {
    width: 100%;
    height: 100%;
  }

  .basic-table, .premium-table {
    height: auto;
    min-height: auto;
  }

  .pro-table {
    height: auto;
    min-height: auto;
    transform: none;
  }

  .wrapper-div {
    grid-column-gap: 50px;
  }

  .faq-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .container-12 {
    max-width: 728px;
  }

  .section-10 {
    display: block;
  }

  .div-block-38 {
    aspect-ratio: 16 / 9;
    display: block;
  }

  .slider {
    width: 100%;
    height: 100%;
    padding-left: 20px;
    padding-right: 20px;
    display: none;
  }

  .left-arrow-2, .right-arrow-2 {
    display: none;
  }

  .feature-videos-mobile {
    width: 100%;
    height: 100%;
  }

  .feature-video-mobile-div {
    aspect-ratio: 16 / 9;
    width: 100%;
    height: 100%;
  }

  .mobile-horizontal {
    margin-right: 0;
    padding-left: 0;
    display: block;
  }

  .slide-nav-horiz-mobile {
    display: none;
  }

  .text-span-6 {
    justify-content: flex-end;
    align-items: center;
    display: flex;
  }

  .heading-38 {
    line-height: 1rem;
  }

  .div-block-49 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .section-14 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  p {
    font-size: .75rem;
    line-height: 1rem;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
    box-shadow: none;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .navbar-logo-left-container {
    max-width: 100%;
  }

  .nav-menu-two {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .hero-stack {
    padding: 60px 15px;
  }

  .section {
    padding-bottom: 30px;
  }

  .footer-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .footer-content {
    grid-template-columns: 1fr;
    margin-top: 40px;
  }

  .footer-block {
    align-items: center;
  }

  .footer-link:hover {
    color: #1a1b1fbf;
  }

  .footer-social-block {
    margin-top: 20px;
    margin-left: -20px;
  }

  .footer-social-link {
    margin-left: 20px;
  }

  .footer-divider {
    margin-top: 60px;
  }

  .lottie-animation-2 {
    height: auto;
    max-height: 270px;
  }

  .heading-15 {
    font-size: 2.5rem;
    line-height: 2.5rem;
  }

  .pricing-table-monthly {
    flex-direction: column;
  }

  .basic-table {
    height: auto;
    min-height: auto;
  }

  .premium-table {
    height: auto;
  }

  .pro-content {
    padding-bottom: 0;
  }

  .pricing-section.rounded {
    display: none;
  }

  .pro-table {
    height: auto;
  }

  .pricing-table-yearlyy {
    flex-direction: column;
  }

  .premium-content, .basic-content {
    padding-bottom: 0;
  }

  .pricing-wrapper {
    display: none;
  }

  .tabs-menu {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .pricing-wrapper-2 {
    display: none;
  }

  .tab-pane {
    padding: 30px;
  }

  .pricing-grid-wrapper-mobile {
    display: block;
  }

  .feature-table {
    display: none;
  }

  .mobile-pricing {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
  }

  .help {
    display: none;
  }

  .tab-standard {
    color: #fff;
    background-color: #0000;
    border: 1px solid #7b88a845;
    border-radius: 50px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .tab-standard.w--current {
    color: #fff;
    background-color: #178d8e;
    border-color: #0000;
  }

  .discount {
    color: #fff;
  }

  .pricing-grid-mobile {
    grid-column-gap: 0px;
    grid-row-gap: 8px;
    grid-template-columns: 1fr 1fr;
  }

  .wrapper-div {
    grid-row-gap: 40px;
    flex-flow: column;
  }

  .faq-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .hero-stack-2 {
    padding: 60px 15px;
  }

  .container-13, .section-11 {
    display: none;
  }

  .slider {
    padding-bottom: 59px;
    display: block;
  }

  .process-line-container {
    align-items: flex-start;
  }

  .step-number {
    font-size: 6rem;
  }

  .cms-steps {
    padding-top: 3rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .process-container {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    min-height: auto;
    margin-bottom: 3rem;
  }

  .process-circle {
    border-width: .3rem;
    width: 2rem;
    height: 2rem;
    margin-left: -.8rem;
  }

  .process-wrapper {
    grid-column-gap: 0px;
    grid-template-columns: .25fr 1.25fr;
    grid-template-areas: "Line-1 Step-1"
                         "Line-2 Step-2"
                         "Line-3 Step-3"
                         "Line-4 Step-4"
                         "Line-5 Step-5";
  }

  .cell-18 {
    text-align: center;
  }

  .code-embed-3 {
    padding-top: 60px;
  }

  .playbook-card-wrapper {
    width: 30%;
    padding: 10px 0;
  }

  .playbook-image-box {
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .playbook-text-content {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .image-100 {
    padding-left: 0;
  }

  .playbook-description-text {
    font-size: .9rem;
  }

  .heading-39 {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 479px) {
  h4 {
    font-size: .9rem;
    line-height: 1.25rem;
  }

  p {
    font-size: .75rem;
    line-height: 1.05rem;
  }

  .button-primary {
    padding: 5px 7px;
    font-size: .625rem;
    line-height: .625rem;
    position: relative;
    inset: -30% auto auto 30%;
  }

  .navbar-logo-left-container.shadow-three {
    padding-left: 10px;
    padding-right: 10px;
  }

  .container {
    max-width: none;
  }

  .nav-menu-two {
    flex-direction: column;
  }

  .margin-bottom-24px {
    padding-top: 10px;
    font-size: .9rem;
    font-weight: 600;
    line-height: 1.1rem;
  }

  .hero-stack {
    padding-top: 70px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading {
    font-size: 1.75rem;
    line-height: 1.75rem;
    display: block;
  }

  .heading.top {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .heading-3 {
    padding: 10px 10px 20px;
    font-size: .9rem;
    font-weight: 500;
    line-height: 1rem;
  }

  .heading-4 {
    text-align: center;
    font-size: 1.2rem;
    line-height: 1.4rem;
  }

  .quick-stack-3 {
    position: relative;
  }

  .slider-desktop {
    display: none;
  }

  .heading-5 {
    font-size: .9rem;
  }

  .section {
    padding-top: 0;
    padding-bottom: 20px;
  }

  .cell-2 {
    padding-bottom: 70px;
  }

  .section-2 {
    padding-top: 80px;
  }

  .section-3 {
    max-width: 100%;
    padding-top: 0;
    padding-bottom: 0;
  }

  .slide-nav {
    justify-content: center;
    align-items: flex-end;
    padding-top: 35px;
    display: block;
  }

  .heading-7 {
    margin-left: 20px;
    margin-right: 20px;
    padding-right: 40px;
    font-size: 1.75rem;
    line-height: 1.75rem;
  }

  .section-4 {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
  }

  .section-6 {
    padding-top: 80px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .section-7 {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .container-9 {
    max-width: none;
  }

  .button-reg {
    padding: 10px;
    font-size: .9rem;
  }

  .section-8 {
    padding-top: 20px;
  }

  .heading-10 {
    font-size: 2.1rem;
    line-height: 2.2rem;
  }

  .cell-6, .cell-7 {
    padding-top: 30px;
  }

  .div-block-15, .div-block-16 {
    width: auto;
    inset: 0%;
  }

  .div-block-17 {
    width: auto;
  }

  .nn-text {
    font-size: 1rem;
    line-height: 1.2rem;
  }

  .nn-heading {
    font-size: 2.1rem;
    line-height: 2.4rem;
  }

  .quick-stack-4 {
    padding-top: 30px;
  }

  .heading-11, .heading-12.heading-trust, .heading-12.heading-trust, .heading-13 {
    font-size: .9rem;
  }

  .lottie-animation-3 {
    aspect-ratio: 16 / 9;
  }

  .lottie-animation-4 {
    aspect-ratio: 16 / 9;
    justify-content: center;
    align-items: flex-start;
  }

  .lottie-animation-5 {
    aspect-ratio: 16 / 9;
    height: 20%;
    max-height: 150px;
  }

  .paragraph-5 {
    padding-left: 30px;
    padding-right: 30px;
    font-size: .9rem;
    line-height: 1.1rem;
  }

  .heading-15 {
    font-size: 1.5rem;
    line-height: 1.5rem;
  }

  .heading-16 {
    text-align: center;
    font-size: 1.75rem;
    line-height: 1.75rem;
  }

  .horizontal-scroll-wrap, .button-login {
    display: none;
  }

  .div-block-29 {
    flex-flow: row;
    justify-content: center;
    align-self: baseline;
    align-items: flex-end;
    display: flex;
  }

  .toggle-switch {
    width: 100%;
  }

  .padding-global {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .text-span-5 {
    font-size: .5rem;
  }

  .yearly-button.yearly {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
  }

  .tabs-menu {
    flex-flow: wrap;
    justify-content: center;
  }

  .tab-pane {
    padding-left: 10px;
    padding-right: 10px;
  }

  .feature-table {
    padding-left: 0;
    padding-right: 0;
  }

  .mobile-pricing {
    font-size: 1rem;
  }

  .tab-standard {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .tab-standard.w--current {
    background-color: #0000;
    border-color: #7b88a845;
  }

  .discount {
    color: #2d3958;
    font-size: 1rem;
  }

  .paragraph-usecases {
    justify-content: center;
    align-items: flex-end;
    margin-bottom: 0;
  }

  .text-trust {
    font-size: .75rem;
    line-height: 1rem;
  }

  .body-large {
    font-size: 16px;
  }

  .faq-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .container-12 {
    max-width: none;
  }

  .container-13 {
    max-width: 100%;
    margin-left: 10px;
    margin-right: 10px;
    display: none;
  }

  .cell-17 {
    padding-bottom: 70px;
  }

  .section-10 {
    padding-top: 40px;
    padding-bottom: 70px;
    display: block;
  }

  .div-block-38 {
    display: none;
  }

  .section-11 {
    max-width: 100%;
    display: none;
  }

  .image-94 {
    width: 70%;
    max-width: 80%;
  }

  .container-16 {
    max-width: 100%;
  }

  .slide-mobile {
    height: 100%;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    inset: 0%;
  }

  .paragraph-9, .heading-30 {
    text-align: center;
  }

  .paragraph-10 {
    text-align: center;
    font-size: .9rem;
    font-weight: 400;
  }

  .paragraph-11, .heading-31 {
    text-align: center;
  }

  .slider-mobile {
    background-color: #0000;
    height: 400px;
    display: block;
  }

  .slide-nav-2, .right-arrow, .left-arrow {
    display: none;
  }

  .div-block-41 {
    justify-content: center;
    align-items: center;
    padding-top: 70px;
    display: flex;
  }

  .slider {
    background-color: #0000;
    width: 100%;
    height: 100%;
    display: block;
  }

  .left-arrow-2, .right-arrow-2 {
    display: none;
  }

  .feature-videos-mobile {
    width: 100%;
    height: 100%;
    position: absolute;
  }

  .feature-video-mobile-div {
    aspect-ratio: 16 / 9;
    width: 100%;
    height: 100%;
    position: relative;
  }

  .feature-slide-mobile {
    text-align: center;
    width: 100%;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: Inter, Verdana, sans-serif;
  }

  .mask {
    width: 100%;
    height: 100%;
  }

  .mobile-horizontal {
    padding-top: 80px;
    padding-bottom: 40px;
    display: block;
  }

  .slide-nav-mobile, .slide-nav-horiz-mobile {
    display: none;
  }

  .code-embed-2 {
    max-width: 100%;
  }

  .container-core {
    padding-left: 50px;
    padding-right: 50px;
  }

  .body-2 {
    max-width: 100%;
  }

  .step-number {
    font-size: 4rem;
  }

  .cms-steps {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .div-block-47 {
    text-align: center;
    padding-bottom: 50px;
  }

  .usecases-mobile {
    display: block;
  }

  .div-block-48 {
    padding: 20px;
  }

  .heading-36 {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .heading-38 {
    line-height: .7rem;
  }

  .bold-text {
    line-height: 1rem;
  }

  .bold-text-2 {
    font-size: 1.5rem;
    line-height: 2rem;
  }

  .playbook-card-wrapper {
    width: 100%;
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .div-block-49 {
    flex-flow: column;
    max-width: 100%;
    padding-left: 0;
    padding-right: 20px;
  }
}

#w-node-_5c04e444-b94b-f6cb-cc63-25b809d7031f-e383383f, #w-node-_5c04e444-b94b-f6cb-cc63-25b809d70322-e383383f, #w-node-_5c04e444-b94b-f6cb-cc63-25b809d70328-e383383f, #w-node-_5c04e444-b94b-f6cb-cc63-25b809d70330-e383383f {
  align-self: end;
}

#w-node-_5c04e444-b94b-f6cb-cc63-25b809d7039b-e383383f {
  justify-self: start;
}
